[{"id":null,"result":{"success":false},"error_code":2000,"error":"API v1 is no longer available. Please upgrade your API-scripts. Step-by-step instructions can be found on our webpage https:\/\/www.gripp.com\/support\/overgang_apiv2_naar_apiv3."}]